Updated information dialog
Status: Closed Start date: 08/28/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.6   

Description

Related issues:

Related to TextCritical.net - Feature #1389: Endpoint to make cover art Closed 06/30/2016

Associated revisions

Revision 775 - 08/28/2017 06:39 AM - lukemurphey

Abstracing out the wiki lookup call from the dialog rendering code

Reference #2029

Revision 777 - 08/28/2017 07:02 PM - lukemurphey

Added work dialog information

Reference #2029

Revision 778 - 08/28/2017 07:37 PM - lukemurphey

Updated the read works page such that it shows the work information

Reference #2029

Revision 780 - 09/05/2017 04:59 AM - lukemurphey

Several UI improvements

Finalizing the UI for work info

Reference #2029

Improving the reading work UI

Reference #2022

History

#1 - 08/28/2017 06:39 AM - Luke Murphey

- Related to Feature #1389: Endpoint to make cover art added

#2 - 08/28/2017 07:05 AM - Luke Murphey

Need to find a way to send in the book information to the dialog. I might just want to have an endpoint that returns all of this.
#3 - 08/28/2017 07:02 PM - Luke Murphey

- Status changed from New to In Progress

- % Done changed from 0 to 80

Need to clean

#4 - 09/05/2017 04:42 AM - Luke Murphey

Need to fix:

Clicking the title causes it to try to look something up

Link to wikipedia doesn't work

#5 - 09/05/2017 05:06 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

Powered by TCPDF (www.tcpdf.org)

05/03/2024 2/2

http://www.tcpdf.org

